Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012523ScribusGraphics / Image Framespublic2014-07-14 20:232015-02-23 19:04
ReporterKunda 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSMacOSXOS Version10.8.5
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0012523: Enabling/Disabling "Show Images" does not apply correctly to Master Pages
DescriptionEnabling/Disabling "Show Images" does not apply correctly to Master Pages
Steps To Reproduce0) Create a new document
1) Disable View > Image Frames > Show Images
2) Open Master page Edit > Master Pages...
3) Add an Image Frame and load an image
The image is visible even is "Show Images" is disabled.

4) Exit Master Pages
5) Re-enable and then disable 'Show Images" again still doesn't work

* Reopening Master Pages... clicking on the image and then re-executing step 5 produces expected result
Additional InformationIssue present on:
Scribus 1.5.0.svn (19342)
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0012522closedcbradney Enabling/Disabling "Show Images" does not apply correctly 

-  Notes
(0032746)
FirasH (developer)
2014-07-14 21:01

Confirming on openSUSE with 1.5.0.svn (19343)
(0034547)
FirasH (developer)
2015-02-20 16:18

Fixed in 1.5.0.svn (19847).

- Issue History
Date Modified Username Field Change
2014-07-14 20:23 Kunda New Issue
2014-07-14 20:23 Kunda Issue generated from: 0012522
2014-07-14 20:23 Kunda Relationship added related to 0012522
2014-07-14 21:01 FirasH Note Added: 0032746
2014-07-14 21:01 FirasH Status new => confirmed
2014-07-14 22:45 Kunda Target Version => 1.5.1
2015-02-19 20:42 cbradney Status confirmed => resolved
2015-02-19 20:42 cbradney Fixed in Version => 1.5.0svn
2015-02-19 20:42 cbradney Resolution open => fixed
2015-02-19 20:42 cbradney Assigned To => cbradney
2015-02-20 16:18 FirasH Note Added: 0034547
2015-02-20 16:26 FirasH Status resolved => closed
2015-02-23 19:04 cbradney Target Version 1.5.1 => 1.5.0



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker